Need help with cIOS38-rev14 Installer

Discussion in 'Wii - Backup Loaders' started by ponytailjones, Feb 21, 2010.

  1. ponytailjones
    OP

    ponytailjones Newbie

    Newcomer
    1
    Feb 20, 2010
    United States
    I followed xzxero's 4.2 guide without any issues. But
    When I load NeoGamma R8 Beta 17 to play a game from disc I get an error 'Your cIOS has revision 17' and advised 13 or 14 is required for best compatibility.

    So I downloaded cIOS38-rev14 Installer and ran it from homebrew channel, and installed from network. it shows a bunch of content patches successfully applied, but when it gets to the step:

    'installing custom IOS'

    it gave error 1035

    I re-ran the Trucha bug restorer steps, and it found no stubs, so a remaining 249 stub wasn't the issue.

    Any ideas?
     
  2. ponytailjones
    OP

    ponytailjones Newbie

    Newcomer
    1
    Feb 20, 2010
    United States
    Ok, I managed to get it installed. I was originally selecting IOS36 from the menu but when I tried IOS249 it worked.

    BUT I'm still getting a disk read error 1051 when I try to load backup from disc. It was an iso that was verified as working for other people, I burned it with IMGburn at 4x speed (lowest for my media).

    Using a Lite-On DH16A6S burner
    Maxell DVD+r media

    Are there any known issues with my burner or the media I'm using? Is there a media I can use with this burner for better results?
     
  3. Riicky

    Riicky GBAtemp Advanced Fan

    Member
    1
    May 15, 2009
    United States
    Reading,Pennsylvania
    1.use the newest neogamma r8 rc3
    2.is your wii brand new? could have the new D3-2 drive in it which breaks backup loading from disc
     
  4. ponytailjones
    OP

    ponytailjones Newbie

    Newcomer
    1
    Feb 20, 2010
    United States
    Nope, not new. I'm not sure exactly what version but I got it when Twilight Princess came out so it's 2-3 years old
     
  5. WiiPower

    WiiPower GBAtemp Guru

    Member
    2
    Oct 17, 2008
    Gambia, The
    cIOSrev17 was fine, just update your NeoGamma.

    Did you set the booktype to dvd-rom? That's mandatory on DVD+Rs, DVD-Rs on the other hand just work.
     
  6. mpg187

    mpg187 GBAtemp Regular

    Member
    1
    Sep 27, 2009
    Canada
    On my friend's wii 249 and 36 don't work
     
  7. ponytailjones
    OP

    ponytailjones Newbie

    Newcomer
    1
    Feb 20, 2010
    United States
    Switched to Maxell DVD-r, burned at max speed and working now [​IMG]

    Thanks everyone
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice